import asyncio

async def main():
    from services.new_services.new_server_integration.handler import NewServerIntegrationHandler

    loop = asyncio.get_event_loop()

    handler = NewServerIntegrationHandler()
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())
